uuid: 0671880b-cc72-453c-8762-caeb8bb6e0ed
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: Mb_L3vE-0IBZH5s2rjpk2LNn0QHClQP9AARQdCmVLt4
id: translations
label: Translations
category: Language
likert: false
options: ''
